<!DOCTYPE html>
<html>

<head>
    <meta charset='UTF-8'>
    <title>Modificando HTML #01</title>
    <link rel='stylesheet' href='css/estilo.css'>
    <script src='js/jquery.js'></script>
</head>

<body class='conteudo exercicio'>
    <h1>Modificando HTML #01</h1>
    <div id='conteudo1'></div>
    <div id='conteudo2'></div>
    <div id='conteudo3'></div>
    <div>Sem id</div>

    <script>
        // Conteudo 1
        $('#conteudo1').append('<p>1<p>')

        // Conteudo 2
        const elementos = [
            $('<li>').append('Arroz'),
            $('<li>').append('Feijão'),
            $('<li>').append('Carne'),
        ]

        const lista = $('<ul><li>Sorvete</li></ul>').prepend(elementos)
        $('#conteudo2').append(lista)

        // Conteudo 3
        $('#conteudo3').html('<h1>123</h1>')
        $('#conteudo3').text('<h1>123</h1>')

        //Alteramdo todos
        $('div[id]').html('<strong>Todos!</strong>')
    </script>
</body> 